Quassel IRC - Feature #195

Add a server.ini list
06/27/2008 03:19 PM - ZRegis

Status: Resolved Start date: 01/08/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Usability Estimated time: 0.00 hour
Target version: 0.4.0

0S: Any

Description

Add a server.ini list

Associated revisions

Revision 25e93f53be9b251376c4782f5e77d8e59b6¢cf10 - 02/23/2010 10:58 PM - ruediger

Set spellcheck highlighter back to active after message was send (fixes #195)

Revision 2593153 - 02/23/2010 10:58 PM - ruediger

Set spellcheck highlighter back to active after message was send (fixes #195)

History

#1 - 01/08/2009 02:16 PM - Sputnick

- Category changed from General / Unspecified to Usability
- Status changed from New to Assigned

- Assignee set to Sputnick

- Priority changed from High to Normal

- Target version set to 0.4.0

- Start date set to 01/08/2009

An initial list for specifying common networks that can be used as presets for the network configuration makes sense. Also, we will provide a way for
distributions to specify networks that should be enabled by default, and channels that should be joined by default for these networks. That way,
distributions can direct users to their support channels easily.

#2 - 01/13/2009 12:28 PM - Sputnick

- Status changed from Assigned to Resolved

Implemented in <http:/qit.q
